<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.5920</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.5890</MDI>
      <MDI key="STATISTICS_MEAN">3.1651</MDI>
      <MDI key="STATISTICS_STDDEV">7.3078</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7691790</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.35263019</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
